/*!
 * Custom styles for sites based on this CMS
 */

/* Alerts */
.alert {
    text-align: center;
    margin: 40px 0;
    padding: 10px;
    border: 2px solid;
    font-size: 16px;
    line-height: 1.5;
}
.alert.alert-success {
    color: #3c763d;
    border-color: #5cb85c;
    background-color: #dff0d8;
}
.alert.alert-info {
    color: #31708f;
    border-color: #5bc0de;
    background-color: #d9edf7;
}
.alert.alert-warning {
    color: #8a6d3b;
    border-color: #f0ad4e;
    background-color: #fcf8e3;
}
.alert.alert-danger {
    color: #a94442;
    border-color: #d9534f;
    background-color: #f2dede;
}

/* Form elements */
.special-field {
    display: none !important;
    visibility: hidden !important;
}
.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px;
}
.error-summary > :last-child {
    margin-bottom: 0;
}

/* drugs search */

.page-title.has-search .search form button.btn-waiting,
.page-title.has-search .search form button.btn-waiting:hover,
.page-title.has-search .search form button.btn-waiting:active,
.poll-btn.poll-waiting,
.poll-btn.poll-waiting:hover,
.poll-btn.poll-waiting:active {
    background-image: -webkit-linear-gradient(-45deg, rgba(105, 190, 83, .25) 25%, transparent 25%, transparent 50%, rgba(105, 190, 83, .25) 50%, rgba(105, 190, 83, .25) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(105, 190, 83, .25) 25%, transparent 25%, transparent 50%, rgba(105, 190, 83, .25) 50%, rgba(105, 190, 83, .25) 75%, transparent 75%, transparent);
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    -webkit-animation: button-waiting 1s linear infinite;
    animation: button-waiting 1s linear infinite;
}
.search-tooltip.search-waiting,
.search-tooltip.success.search-waiting {
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    -webkit-animation: button-waiting 1s linear infinite;
    animation: button-waiting 1s linear infinite;
}
.medicines-item.search-waiting {
    background-image: -webkit-linear-gradient(-45deg, rgba(128, 128, 128, .05) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, .05) 50%, rgba(128, 128, 128, .05) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(128, 128, 128, .05) 25%, transparent 25%, transparent 50%, rgba(128, 128, 128, .05) 50%, rgba(128, 128, 128, .05) 75%, transparent 75%, transparent);
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    -webkit-animation: button-waiting 1s linear infinite;
    animation: button-waiting 1s linear infinite;
}
@-webkit-keyframes button-waiting {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 20px 0;
    }
}
@keyframes button-waiting {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 20px 0;
    }
}

button.search-pharmacies {
    top: 0;
}

.booking-form .count-col button.js-minus-btn,
.booking-form .count-col button.js-plus-btn {
    padding-top: 0;
    border: 0;
}
.booking-form .count-col .js-plus-btn:before {
    content: '';
    display: block;
    width: 13px;
    height: 3px;
    margin: 5px auto 0;
    background: #01864e;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.booking-form .count-col .js-minus-btn:after,
.booking-form .count-col .js-plus-btn:after {
    content: '';
    display: block;
    width: 3px;
    height: 13px;
    margin: -8px auto 0;
    background: #01864e;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
.booking-form .count-col .js-minus-btn:after {
    background: transparent !important;
}
.no-touchevents .booking-form .count-col .js-plus-btn:not(.disabled):hover:before,
.no-touchevents .booking-form .count-col .js-plus-btn:not(.disabled):hover:after {
    background: #fff;
}

.map-box .result-list:not(.mCustomScrollbar) {
    overflow-x: hidden;
    overflow-y: auto;
}

.map-box .result-list .mCustomScrollBox:hover:after {
    display: none;
}

.icon-clock.is-open-now:before {
    color: #69be53 !important;
}
.icon-clock.is-closed-now:before {
    color: #ed1849 !important;
}
